[role="banner"] {
  background: url("../img/kc85emu.png") no-repeat right,
  #000 repeating-linear-gradient(-45deg, black, #151515 8em);
  background-size: contain, auto;
  padding: 0 0 0.5em;
}

img.klein { width: 20em; 
           height: auto;
           float: right; 
           margin-left: 1px;}

@media screen and (max-width: 40em) {
  /* Auf zu kleinen Bildschirmen wird das Bild jedoch ausgeblendet.  */
  [role="banner"] {
    background-image: none;
  }
img.breit { width: 40%; height: auto }
img.klein { width: 20em; 
           height: auto;
           float: none;
           margin-left: 1px;}
table, th, td { border: 1px solid;
                border-collapse: collapse; 
                font-weight: normal;
                text-align: left;
                font-size: 90%; }
p.qtxt {
  font-size: 70%;
  margin-left: 0.5em;
       }
p.wrng {
  font-size: 70%;
  margin-left: 0.5em;
       }


}
